@charset "UTF-8";
/*アニメーションCSS*/
/*ボーダーが真ん中から左右に広がる*/
/*ボタンの背景が横から出てくる*/
#wrapper {
  min-width: 1280px;
}

/*Flexbox */
.flex {
  display: -webkit-box;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*折り返し */
.flx-wrp {
  flex-wrap: wrap;
}

/*逆順 */
.flx-rr {
  flex-direction: row-reverse;
}

/*積み重なるように配置 */
.flx-column {
  flex-direction: column;
}

/*水平方向の揃え */
/*初期値 */
.flx-strt {
  -webkit-justify-content: start;
  justify-content: start;
}

/*並列で均等配置（左右隙間なし=space-between） */
.flx-btw {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

/*並列で均等配置（左右隙間あり=space-around） */
.flx-ard {
  -webkit-justify-content: space-around;
  justify-content: space-around;
}

/*水平揃え　末揃え */
.flx-end {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

/*水平揃え　中央揃え */
.flx-center {
  -webkit-justify-content: center;
  justify-content: center;
}

/*垂直方向の揃え */
/*水平揃え　上揃え */
.flx-alitem-strt {
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

/*水平揃え　高さ揃え */
.flx-alitem-strch {
  -webkit-align-items: stretch;
  align-items: stretch;
}

/*水平揃え　縦・横の中央揃え */
.flx-alitem-c {
  -webkit-align-items: center;
  align-items: center;
}

/*水平揃え　下揃え */
.flx-alitem-end {
  -webkit-align-items: flex-end;
  align-items: flex-end;
}

/*水平揃え　ベースライン揃え */
.flx-alitem-base {
  -webkit-align-items: baseline;
  align-items: baseline;
}

/*複数行にした揃え方 */
/*初期値 */
.flx-alcont-strt {
  -webkit-align-content: flex-start;
  align-content: flex-start;
}

/*親要素の開始位置から配置。上揃え */
.flx-alcont-strch {
  -webkit-align-content: stretch;
  align-content: stretch;
}

/*親要素の終点から配置。下揃え */
.flx-alcont-end {
  -webkit-align-content: flex-end;
  align-content: flex-end;
}

/*中央揃え */
.flx-alcont-c {
  -webkit-align-content: center;
  align-content: center;
}

/*最初と最後の子要素を上下の端に配置し、残りの要素は均等に間隔をあけて配置 */
.flx-alcont-s-btw {
  -webkit-align-content: space-between;
  align-content: space-between;
}

/*上下端にある子要素も含め、均等に間隔をあけて配置 */
.flx-alcont-s-ard {
  -webkit-align-content: space-around;
  align-content: space-around;
}

/* 並び順変更 */
.flex-order-1 {
  order: 1;
}

.flex-order-2 {
  order: 2;
}

/*pcスタイル */
.inbox {
  width: 1080px;
  margin: 0 auto;
  box-sizing: border-box;
}

.pc-none {
  display: none;
}

.current a {
  color: var(--main-color);
}

a[href*="tel:"] {
  pointer-events: none;
}

/*-------▽▽フォント▽▽----------*/
body {
  font-size: 1.7rem;
  line-height: 1.5;
}

/*--------△△フォント△△---------*/
/*======================================================
 * ▽▽---共通スタイル---▽▽
 * =======================================================*/
html {
  scroll-padding: 0;
  background: var(--pt-01);
}

section {
  padding: 10rem 0;
}

.inbox-02 {
  width: 1280px;
  padding: 9rem 10rem;
  margin: 0 auto;
  box-sizing: border-box;
}

section:has(> .inbox-02) {
  padding: 0 0 10rem;
}

.dl-item {
  display: flex;
}

.com-txt {
  line-height: 2;
}
.com-txt:not(:last-of-type) {
  margin-bottom: 2rem;
}

.com-btn {
  display: grid;
  place-items: center;
  display: grid;
  align-content: center;
  justify-items: center;
  height: 6rem;
  padding: 0 3.5rem;
  background: var(--main-color);
  box-shadow: 0 0.6rem 0 var(--sub-color);
  letter-spacing: 0.08em;
  font-weight: 900;
  border-radius: 50vw;
  color: var(--white);
}
.com-btn:link, .com-btn:visited {
  color: var(--white);
}
.com-btn.mail-btn {
  background: var(--accent-color);
  box-shadow: 0 0.6rem 0 var(--accent-color-02);
}
.com-btn.line-btn {
  background: var(--font-color);
  box-shadow: 0 0.6rem 0 var(--font-color-02);
}
.com-btn:hover {
  box-shadow: none;
  transform: translateY(0.6rem);
}

.flex > .ttl01 {
  width: 100%;
}

.ttl01 {
  font-size: 5rem;
  text-align: center;
  font-family: var(--ttl-font);
  margin-bottom: 5rem;
  font-weight: 800;
}
.ttl01 .big {
  font-size: 6rem;
}
.ttl01 span {
  position: relative;
}
.ttl01 span::after {
  content: "";
  display: block;
  width: 5rem;
  height: auto;
  aspect-ratio: 0.94;
  position: absolute;
  background: url("../img/common/ttl-deco.png") center/contain no-repeat;
  top: -3rem;
  right: -5.5rem;
}

.works-ttl span {
  z-index: 1;
}
.works-ttl span::after {
  content: "";
  display: block;
  width: 43.3rem;
  height: auto;
  aspect-ratio: 2.22;
  position: absolute;
  background: url("../img/common/works-deco.png") center/contain no-repeat;
  top: -6.5rem;
  right: -16rem;
  z-index: -1;
}

.ttl02 {
  font-size: 4rem;
  font-weight: 800;
  font-family: var(--ttl-font);
}
.ttl02 .big {
  font-size: 1.4em;
}

.ttl03 {
  font-weight: 800;
  font-size: 3rem;
  font-family: var(--ttl-font);
}
.ttl03 .big {
  font-size: 1.2em;
}

.ttl04 {
  font-size: 2rem;
}

.txt-cap {
  font-size: 1.4rem;
}

.ttl-bd {
  border-bottom: 0.2rem dotted var(--main-color);
  padding-bottom: 1rem;
  margin-bottom: 2.5rem;
}

.ttl-bg {
  padding: 1.5rem 4rem;
}

.com-tel {
  display: grid;
  gap: 1rem;
}
.com-tel a {
  line-height: 1;
  font-size: 2.6rem;
  font-family: var(--main-color);
  background: url("../img/common/tel-icon.png") left center/1.4rem no-repeat;
  padding-left: 2rem;
  box-sizing: border-box;
}
.com-tel dl {
  border-radius: 0.4rem;
}

.bg-01 {
  background: url(../img/common/bg-wave-01.png) top/100% 20rem no-repeat, linear-gradient(to bottom, transparent, transparent 20rem, #fff 20rem, #fff);
}

.bg-02 {
  padding: 0 0 10rem;
  background: url(../img/common/bg-wave-02.png) top/100% 20rem no-repeat, linear-gradient(to bottom, transparent, transparent 20rem, var(--bg-color) 20rem, var(--bg-color));
}

.kado-01 {
  border-radius: 4rem;
}

.kado-02 {
  border-radius: 2rem;
}
.kado-02 > img {
  border-radius: 2rem;
}

.kado-03 {
  border-radius: 1rem;
}

.com-pd-box {
  padding: 4rem 5rem;
}

.tag-list {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.tag-list .tag {
  line-height: 1;
  color: var(--font-color-03);
  border-radius: 4px;
  padding: 0.5rem 0;
}

time {
  line-height: 1;
  padding: 0.5rem 1rem;
  font-family: var(--ttl-font);
}

/*infotableスタイル*/
.com-desc-tbl .dl-item {
  display: flex;
  justify-content: space-between;
}
.com-desc-tbl .dl-item:not(:last-child) {
  border-bottom: 1px solid rgba(255, 138, 0, 0.3);
}
.com-desc-tbl .dl-item dt {
  width: 160px;
  padding: 1.5rem 2rem;
}
.com-desc-tbl .dl-item dd {
  width: 920px;
  padding: 1.5rem 2rem;
}
.com-desc-tbl .dl-item dd .tel-txt {
  display: inline-flex;
}

.map {
  margin-top: 6rem;
  height: 26rem;
}

/*======================================================
 * △△---共通スタイル---△△
 * =======================================================*/
/*---------------------------▽▽---heder---▽▽------------------------*/
#header {
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  padding: 4rem;
  position: absolute;
  top: 0;
  left: 0;
}
#header .hd-logo img {
  display: block;
}
#header .hd-right {
  gap: 2rem;
}
#header .hd-right #nav {
  margin-right: 2rem;
}
#header .hd-right #nav .nav-list {
  gap: 3rem;
}
#header .hd-right #nav .nav-list .nav-item {
  position: relative;
}
#header .hd-right #nav .nav-list .nav-item > a {
  padding-bottom: 5px;
  opacity: 1;
  position: relative;
}
#header .hd-right #nav .nav-list .nav-item > a::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: var(--main-color);
  position: absolute;
  bottom: 0;
  transform: scale(0);
  transition: 0.5s;
}
#header .hd-right #nav .nav-list .nav-item > a:hover::after {
  transform: scale(1);
}

/*---------------------------△△---heder---△△------------------------*/
/*---------------------------▽▽---MV---▽▽------------------------*/
.top-mv {
  margin: 17rem 0 8rem;
}
.top-mv img {
  width: 100%;
}
.top-mv .img-box {
  position: relative;
  width: 66.66%;
  aspect-ratio: 2.03;
  margin: 0 auto;
}
.top-mv .img-box .mv-ct {
  width: 48%;
  position: absolute;
  top: 9rem;
  right: 18%;
}
.top-mv .img-box .mv-img-01 {
  width: 62.5%;
  position: absolute;
  bottom: -5rem;
  left: -9.5%;
}
.top-mv .img-box .mv-img-02 {
  width: 66.25%;
  position: absolute;
  bottom: 0;
  right: -10%;
}

/*---------------------------△△---MV---△△------------------------*/
#top-intro .txt-box {
  width: 540px;
  margin-top: 2rem;
}
#top-intro .ttl01 {
  margin-bottom: 0;
}

#top-service .inbox {
  position: relative;
  z-index: 1;
}
#top-service .inbox::before {
  content: "";
  display: block;
  width: 23.6rem;
  height: auto;
  aspect-ratio: 0.2;
  position: absolute;
  background: url("../img/top/srv-le.png") center/contain no-repeat;
  top: 17rem;
  left: -18rem;
  z-index: -1;
}
#top-service .inbox::after {
  content: "";
  display: block;
  width: 60.4rem;
  height: auto;
  aspect-ratio: 0.39;
  position: absolute;
  background: url("../img/top/srv-ri.png") center/contain no-repeat;
  top: 13rem;
  right: -22rem;
  z-index: -1;
}
#top-service ul {
  margin-top: 8rem;
}
#top-service ul li .txt-box {
  width: 540px;
}
#top-service ul li .txt-box .ttl02 {
  width: 100%;
  border-bottom: 0.6rem solid var(--main-color);
  padding-bottom: 1rem;
  margin-bottom: 3rem;
  padding-left: 3rem;
  position: relative;
}
#top-service ul li .txt-box .ttl02::before {
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  position: absolute;
  background: #ffc438;
  border-radius: 50vw;
  inset: 0 auto 0 0;
  margin: auto 0;
}
#top-service ul li .txt-box .com-btn {
  margin-top: 3rem;
}

#common-works {
  padding: 12rem 0 2rem;
  background: url(../img/common/works-bg-le.png) top right calc(50vw + 25rem) no-repeat, url(../img/common/works-bg-ri.png) top left calc(50vw + 25rem) no-repeat;
}
#common-works .inbox {
  width: 1280px;
}
#common-works .inbox .ttl01 {
  margin-bottom: 20rem;
}
#common-works .inbox ul {
  padding: 0 10rem 8rem;
  gap: 3rem;
}
#common-works .inbox ul li {
  margin-top: -14rem;
}
#common-works .inbox ul li a {
  width: 340px;
  padding: 3rem;
  display: grid;
  justify-items: center;
  gap: 2rem;
}
#common-works .inbox ul li .com-img {
  width: 100%;
  aspect-ratio: 1;
}
#common-works .inbox ul li .link-btn {
  padding-bottom: 1rem;
  border-bottom: 0.2rem solid var(--main-color);
}

#common-price {
  padding: 10rem 0 10rem;
}
#common-price .com-btn {
  width: 100%;
  height: 24rem;
  padding: 0rem 20rem;
  justify-items: end;
  position: relative;
  box-shadow: 0 1.2rem 0 var(--sub-color);
}
#common-price .com-btn:hover {
  box-shadow: none;
  transform: translateY(1.2rem);
}
#common-price .com-btn::after {
  content: "";
  display: block;
  width: 8rem;
  height: 8rem;
  position: absolute;
  background: url("../img/common/price-arw.png") center/contain no-repeat;
  inset: 0 8rem 0 auto;
  margin: auto 0;
}
#common-price .com-btn .price-img {
  position: absolute;
  left: 12rem;
  bottom: 4rem;
  z-index: 200;
}
#common-price .com-btn .ttl01 {
  margin: 0;
}

#common-contact {
  padding: 12rem 0;
  border-radius: 6rem;
  margin: 5rem auto 0;
  width: 73%;
  min-width: 1180px;
  background: url(../img/common/contact-bg-le.png) left bottom 6.5rem no-repeat, url(../img/common/contact-bg-ri.png) right bottom 4rem no-repeat, var(--pt-02);
}
#common-contact .inbox .contact-box {
  padding: 3rem 5.5rem;
  gap: 2rem;
  margin-top: 5rem;
}
#common-contact .inbox .contact-box .com-tel a {
  font-size: 3.6rem;
}
#common-contact .inbox .contact-box .com-btn {
  height: 8rem;
  width: 320px;
  font-size: 2rem;
}

.mail-btn span {
  background: url("../img/common/mail-icon.png") left center/2.5rem no-repeat;
  padding-left: 4rem;
  box-sizing: border-box;
}

.line-btn span {
  background: url("../img/common/line-icon.svg") left center/20px no-repeat;
  padding-left: 4rem;
  box-sizing: border-box;
}

/*--------▽▽---blog---▽▽---------- */
#top-blog .inbox {
  position: relative;
  min-height: 300px;
}
#top-blog .inbox .ttl01 {
  margin: 0;
  padding: 0;
  display: grid;
  align-items: center;
  width: auto;
}
#top-blog .inbox .blog-list {
  width: 100%;
  width: 790px;
}
#top-blog .inbox .blog-list .blog-item:not(:last-child) {
  border-bottom: 1px solid var(--main-color);
}
#top-blog .inbox .blog-list .blog-item a {
  padding: 2rem;
  display: flex;
  border-bottom: 0.2rem dotted var(--font-color-03);
}
#top-blog .inbox .blog-list .blog-item a:hover {
  transform: translateX(10px);
}
#top-blog .inbox .blog-list .blog-item a time {
  line-height: 1;
}
#top-blog .inbox .blog-list .blog-item a .tag-list {
  margin-bottom: 1rem;
}
#top-blog .inbox .blog-list .blog-item a .txt-box {
  width: 600px;
}
#top-blog .inbox .news-btn {
  position: absolute;
  top: 12rem;
  left: 0;
  padding-bottom: 0.1rem;
  border-bottom: 0.2rem solid var(--main-color);
}

/*------------△△---blog---△△---------*/
.pagetop {
  position: fixed;
  z-index: 100;
  right: 10px;
  bottom: 20px;
}

#footer {
  position: relative;
}
#footer .ft-area {
  padding: 8rem 0 3rem;
}
#footer .ft-area .ft-logo {
  margin-bottom: 4rem;
}
#footer .ft-area .ft-info-box {
  width: 450px;
  margin-bottom: 8rem;
}
#footer .ft-area .ft-info-box p {
  padding: 1rem;
}
#footer .ft-area .ft-info-box .ft-info {
  padding: 2rem 1rem;
}
#footer .ft-area .nav-list {
  display: flex;
  gap: 6rem;
}
#footer .ft-area .nav-list .nav-item {
  line-height: 1;
  position: relative;
}
#footer .ft-area .nav-list .nav-item::before {
  content: "";
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  position: absolute;
  background: #ffc438;
  border-radius: 50vw;
  inset: 0 auto 0 -3rem;
  margin: auto 0;
}
#footer .ft-area .nav-list .nav-item:last-child::after {
  content: "";
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  position: absolute;
  background: #ffc438;
  border-radius: 50vw;
  inset: 0 -3rem 0 auto;
  margin: auto 0;
}
#footer .ft-btm {
  padding: 2.5rem 0;
}
#footer .ft-btm .inbox {
  position: relative;
}
#footer .ft-btm .nav-list {
  display: flex;
  font-size: 1.2rem;
  gap: 1.5rem;
}
#footer .copyright {
  font-size: 1.2rem;
  position: absolute;
  left: 5rem;
}

/*==========================================
 * -▽▽---下層ページ---▽▽
 * ===========================================*/
#about-intro .ill-box {
  position: absolute;
  top: 10rem;
}
#about-intro .ill-01 {
  left: -10rem;
}
#about-intro .ill-02 {
  right: -10rem;
}
#about-intro .ttl02 {
  margin-top: 8rem;
}
#about-intro ol {
  margin-top: 4rem;
  gap: 4rem;
}
#about-intro ol li {
  border: 0.2rem dotted var(--main-color);
  gap: 3rem 0;
}
#about-intro ol li .txt-box {
  width: 660px;
}

#about-service {
  padding-bottom: 10rem;
}
#about-service ul {
  gap: 5rem;
}
#about-service ul li {
  gap: 4rem 0;
}
#about-service ul li .ttl02 {
  padding: 1.5rem;
  border-top: 0.6rem solid var(--main-color);
  border-bottom: 0.6rem solid var(--main-color);
}
#about-service ul li .txt-box {
  width: 540px;
}

#price ul {
  gap: 3rem;
  margin-top: 5rem;
}
#price ul .ttl03 {
  width: 720px;
}
#price ul .price {
  width: 200px;
  margin-top: 0.7rem;
}
#price .ft-clr01 {
  margin-top: 5rem;
}

#price-faq ul {
  gap: 4rem;
}
#price-faq ul li .ttl03 {
  position: relative;
  margin-bottom: 1rem;
}
#price-faq ul li .ttl03::before {
  content: "";
  display: block;
  width: 6rem;
  height: auto;
  aspect-ratio: 1;
  position: absolute;
  background: url("../img/price/faq.png") center/contain no-repeat;
  content: "Q";
  display: grid;
  justify-items: center;
  align-content: center;
  color: #fff;
  top: -3rem;
  left: -2rem;
}
#price-faq ul li .txt-box .com-txt {
  position: relative;
  padding-left: 4rem;
}
#price-faq ul li .txt-box .com-txt::before {
  content: "A.";
  line-height: 1;
  font-size: 3rem;
  position: absolute;
  top: 0;
  left: 0rem;
}

#works ul {
  margin-top: 5rem;
  gap: 3rem;
}
#works ul li .txt-box {
  width: 680px;
  margin-left: auto;
}
#works ul li .txt-box .com-img {
  position: absolute;
  width: 280px;
  left: 4rem;
  top: 4rem;
}
#works ul li .txt-box .com-txt {
  margin-top: 2rem;
}

#company-greeting .txt-box {
  width: 520px;
}

#contact-about .inbox {
  position: relative;
  z-index: 1;
}
#contact-about .inbox .ill-box {
  position: absolute;
  top: 26rem;
  z-index: -1;
}
#contact-about .inbox .ill-le {
  left: -13rem;
}
#contact-about .inbox .ill-ri {
  right: -20rem;
}
#contact-about .inbox .com-tel {
  width: 460px;
  height: 16rem;
  margin: 4rem auto 0;
}
#contact-about .inbox .com-tel a {
  font-size: 3.6rem;
}
#contact-about .inbox .com-txt a {
  color: #37c9ff;
  border-bottom: 1px solid #37c9ff;
}

/*---------------------------▽▽---SV---▽▽------------------------*/
.sv-area {
  padding: 17rem 0 12rem;
}

.sv {
  width: 1280px;
  height: 250px;
  display: grid;
  align-content: center;
  position: relative;
}
.sv .sv-catch {
  font-size: 5rem;
  font-weight: 800;
}
.sv .sv-ill {
  position: absolute;
  bottom: 0;
  right: 5rem;
}

.blog-sv {
  background-image: url(../img/sv/blog.jpg);
}

.contact-sv {
  background-image: url(../img/sv/contact.jpg);
}

.complete-sv {
  background-image: url(../img/sv/complete.jpg);
}

.privacy-sv {
  background-image: url(../img/sv/privacy.jpg);
}

.site-sv {
  background-image: url(../img/sv/site.jpg);
}

.e404-sv {
  background-image: url(../img/sv/e404.jpg);
}

/*---------------------------△△---SV---△△------------------------*/
/*--------------------その他共通ページ --------------------*/
.com-other-page {
  background: url(../img/common/bg-wave-01.png) top/100% 20rem no-repeat, linear-gradient(to bottom, transparent, transparent 20rem, #fff 20rem, #fff);
}

/*---------------------------▽▽---breadcrumbs---▽▽------------------------*/
.breadcrumbs-area {
  position: relative;
  z-index: 10;
}
.breadcrumbs-area .breadcrumbs {
  position: absolute;
  left: 0;
  right: 0;
  top: 15px;
  font-size: 1.5rem;
}
.breadcrumbs-area .breadcrumbs li:not(:first-child)::before {
  content: ">";
  padding: 0 15px;
}

/*---------------------------△△---breadcrumbs---△△------------------------*/
/*-----------▽▽---select---▽▽--------*/
.select-area {
  width: 300px;
  height: 50px;
  margin-left: auto;
  margin-right: 0;
}
.select-area .select-box {
  font-size: 1.5rem;
}
.select-area .select-box option {
  font-size: 1.5rem;
}
/*------------△△---select---△△---------*/
/*---------------------------▽▽---site.html---▽▽------------------------*/
/*---------------------------△△---site.html---△△------------------------*/
/*---------------------------▽▽---404.html---▽▽------------------------*/
/*---------------------------△△---404.html---△△------------------------*/
/*---------------------------▽▽---privacy.html---▽▽------------------------*/
/*---------------------------△△---privacy.html---△△------------------------*/
/*---------------------------▽▽---blog.html---▽▽------------------------*/
#blog .select-area {
  margin-bottom: 40px;
}
#blog .select-area .select-box {
  padding: 10px 0;
  background: none;
}
#blog .blog-area {
  margin-bottom: 60px;
}
#blog .blog-area .blog-list .blog-item {
  border-bottom: 1px solid color-mix(in srgb, var(--main-color) 50%, transparent);
  line-height: 1.5;
}
#blog .blog-area .blog-list .blog-item a {
  display: block;
  padding: 30px 0;
}
#blog .blog-area .blog-list .blog-item a .blog-txt-box .data-box {
  display: flex;
  line-height: 1.5;
  gap: 20px;
  font-size: 1.5rem;
  margin-bottom: 20px;
  align-items: flex-start;
}
#blog .blog-area .blog-list .blog-item a .blog-txt-box .data-box time {
  width: 120px;
}
#blog .blog-area .blog-list .blog-item a .blog-txt-box .data-box .tag-list {
  width: 900px;
}
#blog .blog-area .blog-list .blog-item a .blog-txt-box .list-ttl {
  font-weight: 500;
  font-size: 2.3rem;
  letter-spacing: 0.1em;
  margin-bottom: 15px;
}
#blog .blog-area .blog-list .blog-item a .blog-txt-box .list-txt {
  font-size: 1.6rem;
  letter-spacing: 0.1em;
}
#blog .blog-area .blog-list .blog-item .thumbnail-on {
  display: flex;
  justify-content: space-between;
}
#blog .blog-area .blog-list .blog-item .thumbnail-on .thumb {
  width: 200px;
}
#blog .blog-area .blog-list .blog-item .thumbnail-on .blog-txt-box {
  width: 840px;
}
#blog .blog-area .blog-list .blog-item .thumbnail-on .blog-txt-box .data-box .tag-list {
  width: 740px;
}

/*detail */
#detail .detail-box {
  margin-bottom: 50px;
}
#detail .detail-box .data-box {
  display: flex;
  line-height: 1.5;
  gap: 30px;
  font-size: 1.5rem;
  margin-bottom: 70px;
  align-items: center;
}
#detail .detail-box .data-box time {
  width: 120px;
}
#detail .detail-box .data-box .tag-list {
  width: 780px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
#detail .detail-box .data-box .tag-list .tag a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
#detail .detail-box .thumb {
  margin-bottom: 20px;
  width: 400px;
  height: 300px;
}
#detail .detail-box .detail-ttl {
  font-size: 3rem;
  letter-spacing: 0.05em;
  font-weight: 500;
  padding: 0 0 20px;
  text-align: left;
  border-bottom: 2px solid #555;
}
#detail .detail-box .detail-txt {
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.1em;
  padding: 30px 0 60px;
}
#detail .detail-box .detail-txt img {
  margin: 10px;
}

/*pagenation*/
.pagenation {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 50px 0 30px;
}
.pagenation li {
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  font-size: 1.8rem;
}
.pagenation li a, .pagenation li span {
  line-height: 1;
  padding: 12px 18px;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
}
.pagenation-detail {
  position: relative;
  height: 50px;
  margin-top: 60px;
}
.pagenation-detail p a {
  font-size: 1.3rem;
  text-align: center;
  letter-spacing: 0.2em;
  line-height: 1;
  box-sizing: border-box;
  padding: 18px 0;
  height: 50px;
  position: absolute;
}
.pagenation-detail .left a {
  top: 0;
  left: 0;
  width: 70px;
}
.pagenation-detail .right a {
  top: 0;
  right: 0;
  width: 70px;
}
.pagenation-detail .center a {
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 160px;
}

/*---------------------------△△---blog.html---△△------------------------*/
/*---------------------------▽▽---contact.html---▽▽------------------------*/
#contact .inbox-02 {
  position: relative;
  z-index: 10;
}
#contact .contact-ttl {
  margin-bottom: 100px;
  text-align: center;
}
#contact .table-wrapper {
  margin-bottom: 50px;
}
#contact .table-wrapper .contact-form-table tr {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
#contact .table-wrapper .contact-form-table tr th {
  font-weight: 700;
  width: 300px;
  box-sizing: border-box;
  padding: 16px 10px;
  font-size: 1.5rem;
}
#contact .table-wrapper .contact-form-table tr th .required-mark {
  padding: 2px 4px;
  font-weight: 500;
}
#contact .table-wrapper .contact-form-table tr td {
  width: 770px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-weight: 500;
  font-family: "游ゴシック", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}
#contact .table-wrapper .contact-form-table tr td input, #contact .table-wrapper .contact-form-table tr td textarea, #contact .table-wrapper .contact-form-table tr td select, #contact .table-wrapper .contact-form-table tr td .error-text, #contact .table-wrapper .contact-form-table tr td .contact-address-txt {
  font-family: "游ゴシック", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  width: 100%;
}
#contact .table-wrapper .contact-form-table tr td label {
  font-family: "游ゴシック", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}
#contact .table-wrapper .contact-form-table tr td .select-area {
  margin: 0;
}
#contact .table-wrapper .contact-form-table tr td .select-area select {
  width: auto;
}
#contact .table-wrapper .contact-form-table tr td .p-postal-code {
  width: 80px;
}
#contact .table-wrapper .contact-form-table tr td .birth-txt {
  width: 80px;
}
#contact .table-wrapper .contact-form-table tr td .error-text {
  font-weight: 500;
}
#contact .table-wrapper .contact-form-table tr .check-box-confirmation {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
#contact .table-wrapper .contact-form-table tr .h-adr input {
  height: 45%;
}
#contact .privacy-agree {
  display: block;
}
#contact .privacy-agree a {
  text-decoration: underline;
}

.check {
  display: flex;
  justify-content: space-between;
  width: 60%;
  margin: 50px auto;
}
.check .contact-recaptcha-wrap {
  margin: 0;
}

.contact-submits-wrap .contact-check-btn {
  width: 300px;
  height: 74px;
  background: none;
  color: #fff;
  background: var(--main-color);
  border-radius: 5px;
  transition: 0.3s;
  cursor: pointer;
}
.contact-submits-wrap .contact-back-btn {
  border: none;
  background: #bebebe;
  margin-bottom: 50px;
  font-size: 1.6rem;
}

.complete-area .ttl01 {
  margin-bottom: 100px;
}

.complete-box {
  color: var(--font-color);
  line-height: 1.5;
  text-align: center;
}
.complete-box a {
  display: inline-block;
  text-decoration: underline;
  margin: 30px 0;
}

input[type=button][disabled],
input[type=submit][disabled] {
  opacity: 0.7;
  pointer-events: none;
}

/*---------------------------△△---contact.html---△△------------------------*/